#
# Personal settings
#

if [[ -r ~/.identity/environment.sh ]]; then
    source ~/.identity/environment.sh
fi

# checking events on system (users login/logout, etc...)
watch=(notme)
LOGCHECK=5
WATCHFMT="[%T] %n has %a %l from %M"

# override default umask
umask 0022
